Anyone using LC 5 and GLX2 on Mac?

Mark Wieder mwieder at ahsoftware.net
Wed Oct 19 12:03:11 EDT 2011


Matthias-

Tuesday, October 18, 2011, 11:06:27 PM, you wrote:

> I am also on Snow Leopard. Tried already with a new install of
> GLX2. Will try  with only GLX2 plugin and nothing else.

Just to be safe, I just now uploaded the current version to bitbucket.
But do try the preferences thing and see if it clears up the problem.

-- 
-Mark Wieder
 mwieder at ahsoftware.net





More information about the Use-livecode mailing list